html
{ height: 100%;}

*
{ margin: 0;
  padding: 0;}

body
{ font: normal .80em arial, sans-serif;
  background: url(../images/leather.jpg) repeat;
  color: #FFFFFF;}

p
{ padding: 0 0 20px 0;
  line-height: 1.7em;}
  
img
{ border: 0;}

h1, h2, h3, h4, h5, h6 
{ font: bold 175% arial, sans-serif;
  color: #FFFFFF;
  letter-spacing: -1px;
  margin: 0 0 5px 0;
  padding: 15px 0 0 0;}

h2
{ font: bold 165% arial, sans-serif;
  padding-bottom: 10px;}

h3
{ font: bold 125% arial, sans-serif;
  padding: 0 0 5px 0;
  color: #FFFFFF;}

h4, h5, h6
{ margin: 0;
  padding: 0 0 5px 0;
  font: bold 110% arial, sans-serif;
  color: #FFFFFF;
  line-height: 1.5em;}

h5, h6
{ font: italic 95% arial, sans-serif;
  color: #FFFFFF;
  padding-bottom: 15px;}

h6
{ color: #362C20;}

a, a:hover
{ background: transparent;
  outline: none;
  text-decoration: underline;
  color: #5D5D5D;}

a:hover
{ text-decoration: underline;
  color: #1D1D1D;}

ul
{ margin: 2px 0 22px 17px;}

ul li
{ margin: 2px 0 15px 17px;}

ol
{ margin: 8px 0 22px 20px;}

ol li
{ margin: 0 0 11px 0;}

#main, #header, #banner, #menubar, #site_content, #footer, #contact, #footer_content
{ margin-left: auto; 
  margin-right: auto;}

#header
{ width: 1000px;
  height: 70px;
  background: transparent;
  text-align: left;}

#header_name
{ width: 500px;
  float: left;}  
 
#header H1
{ width: 500px;
  font: normal 300% arial, sans-serif;
  color: #FFFFFF;
  letter-spacing: -4px;
  background: transparent;}

span
{ color: #C5BF71;}

#header_slogan
{ width: 500px;
  float: right;
  padding-top: 12px;}  
  
#header H2
{ width: 500px;
  font: italic 180% arial, sans-serif;
  color: #FFFFFF;
  letter-spacing: -2px;
  background: transparent;}

#menubar
{ width: 1000px;
  height: 50px;
  text-align: center; 
  margin-top: 20px;
  color: #000;
  background: transparent;} 
  
#contact{
  width: 230px;
  float: left;
  height: 40px;
  background: transparent;
  padding: 10px 0 10px 20px;
}

#site_content
{ width: 1000px;
  overflow: hidden;
}  
  
#banner_image {
    margin: 0 auto;
	width: 960px;
}
#slider-wrapper {
    height: 250px;
	background: transparent;
	width: 960px;
}
#slider {
    background: url("../images/loading.gif") no-repeat scroll 50% 50% transparent;
    height: 250px;
    position: relative;
    width: 960px;
}
#slider img {
    display: none;
    left: 0;
    position: absolute;
    top: 0;
}
#slider a {
    border: 0 none;
    display: block;
}
.nivoSlider {
    position: relative;
}
.nivoSlider img {
    left: 0;
    position: absolute;
    top: 0;
}
.nivoSlider a.nivo-imageLink {
    border: 0 none;
    display: none;
    height: 100%;
    left: 0;
    margin: 0;
    padding: 0;
    position: absolute;
    top: 0;
    width: 100%;
    z-index: 6;
}
.nivo-slice {
    display: block;
    height: 100%;
    position: absolute;
    z-index: 5;
}
.nivo-box {
    display: block;
    position: absolute;
    z-index: 5;
}
.nivo-caption {
    background: none repeat scroll 0 0 #000000;
    bottom: 0;
    color: #FFFFFF;
    font-family: arial;
    left: 0;
    position: absolute;
    text-transform: uppercase;
    width: 100%;
    z-index: 8;
}
.nivo-caption p {
    margin: 0;
    padding: 5px;
}
.nivo-caption a {
    color: red;
    display: inline !important;
    text-decoration: none;
}
.nivo-caption a:hover {
    color: blue;
    text-decoration: underline;
}
.nivo-html-caption {
    display: none;
}
.nivo-directionNav a {
    background: url("../images/arrows.png") no-repeat scroll 0 0 transparent;
    cursor: pointer;
    display: block;
    height: 30px;
    position: absolute;
    text-indent: -9999px;
    top: 45%;
    width: 30px;
    z-index: 9;
}
a.nivo-prevNav {
    left: 15px;
}
a.nivo-nextNav {
    background-position: -30px 50%;
    right: 15px;
}
.nivo-controlNav {
    bottom: -30px;
    left: 50%;
    margin-left: -40px;
    position: absolute;
}
.nivo-controlNav a {
    cursor: pointer;
    float: left;
    height: 22px;
    margin-top: 250px;
    position: relative;
    text-indent: -9999px;
    width: 22px;
    z-index: 9;
}
.nivo-controlNav a.active {
    background-position: 0 -22px;
}

/* start - table */
table {
	border-collapse: collapse;
	margin: 10px;	
}
th strong {
	color: #fff;
}
th {
	background: #330000 url(nav.jpg) repeat-x;
	height: 35px;
	padding-left: 12px;
	padding-right: 12px;
	color: #fff;
	text-align: left;
	border-left: 1px solid #B6D59A;
	border-bottom: solid 2px #fff;
}
tr {
	height: 32px;
}
td {
	padding-left: 11px;
	padding-right: 11px;
	border-left: 0px solid #fff;
	border-bottom: 0px solid #fff;
}
td.first,th.first {
	border-left: 0px;
}
tr.row-a {
	background: none;
}
tr.row-b {
	background: #EFEFEF;		
}
/* end - table */

/* images */
blockquote {
	margin: 10px;
 	padding: 0 0 0 2px;  
   border: 0px solid ; 
	background:  url (images/quote.jpg) no-repeat 7px 10px; 
	font: bold 1.3em/1.5em 'Trebuchet MS', Tahoma, Sans-serif;
	color: #C5BF71;
}

.sidebar_container
{ float: left;
  width: 260px;
  margin: 0px 0 20px 0;}

.sidebar
{ float: right;
  width: 240px;
  padding-left: 10px;
  margin-bottom: 10px;}

.sidebar_item
{ font: normal 100% arial, sans-serif;
  padding: 0 15px 0 0;
  width: 201px;}

.sidebar h2
{ color: #FFFFFF;}  
  
.sidebar h4
{ font-size: 125%;
  color: #FFFFFF;}

.sidebar p
{ color: ##FFFFFF;}

.sidebar a
{ color: #C5BF71;}

.sidebar a:hover
{ text-decoration: none;}

.sidebar ul li, .sidebar ul li.selected
{ list-style: none; 
  margin: 15px 0;
  padding: 0;}

.sidebar li.selected, .sidebar li:hover
{ color: #5D5D5D;
  text-decoration: none;} 

#content
{ text-align: left;
  width: 960px;
  padding: 0;
  margin: 0 0 0 20px;
  float: left;}

.content_item
{ width: 680px;
  margin: 0 0 20px 20px;
  float: right;}

.content_image
{ width: 250px;
  padding: 0px 20px 20px 0px;
  float: left;}
  
.container_header
{ margin-top: 20px;
  height: 15px;
  margin-top: -130px;
  width: 920px;
  background: transparent url(../images/container_header.png) repeat-x top;}  
  
#footer
{ padding: 0 20px 0 20px;
  background: transparent;}

#footer-wrap {
	clear: both;
	width:1100px;
	font-size: 95%;	
	text-align: middle;
	padding: 15px 0;		
	border-bottom: none;
	border-top: none;
}
#footer-wrap a:hover {
	color: #FFFFFF;	
}
#footer-wrap h3 {
	color: #976834;  
	margin: 0;
	padding: 0 10px; 
	text-transform: uppercase;
	font-weight: bold;
}

#footer-columns {
	color: #888;
	margin: 0 auto; 
	padding: 0;	
	width: 840px;			
}
#footer-columns a {
	text-decoration: none;
	font-weight: bold;
	color: #C5BF71;
}
#footer-columns ul {
	list-style: none;
	margin: 10px 0 0 0; 
	padding: 0;	
	border-top: 1px solid #e5e5e5;
}
#footer-columns li {
	border-bottom: ;	
}
#footer-columns li a {
	display: block;
	font-weight: normal;
	padding: 5px 0 5px 10px;
	width: 96%;
}
#footer-columns .col3, .col3-center {
	float: left;
	width: 32%;
}
#footer-columns .col3-center { 
	margin: 0 15px; 
}
  
#footer_content
{ width: 920px;
  font: normal 120% arial, sans-serif;
  letter-spacing: -1px;
  height: 45px;
  padding: 30px 0 5px 0;
  text-align: center; 
  background: transparent;
  color: #C5BF71;}

#footer a, #footer a:hover
{ color: #C5BF71;
  text-decoration: underline;}

#footer a:hover
{ text-decoration: none;}

ul.links
{ margin: 0;}

ul.links li
{ list-style: none;
  padding: 8px 0;}

ul.links li a, ul.links li a:hover
{ padding: 0 0 0 28px;
  background: transparent url(../images/page.png) no-repeat left center;
  color: #06C4E6;
  text-decoration: underline;} 

ul.links li a:hover
{ color: #5D5D5D;
  text-decoration: none;} 
  
/* from here: http://www.gmarwaha.com/blog/2007/08/23/lavalamp-for-jquery-lovers */
.lavaLampWithImage {
  position: relative;
  height: 30px;
  padding: 10px 0px 5px 0;
  overflow: hidden;
  float: left;
  margin: 0 0px 0 0;
  width: 1000px;
}

.lavaLampWithImage li {
  float: left;
  list-style: none;
}

.lavaLampWithImage li.back {

  height: 28px;
  z-index: 8;
  position: absolute;
}

.lavaLampWithImage li a {
  font: normal 120% arial, sans-serif;
  text-decoration: none;
  color: #FFFFFF;
  letter-spacing: -1px;
  z-index: 10;
  display: block;
  float: left;
  height: 60px;
  padding: 5px 0px 0px 35px;
  position: relative;
  overflow: hidden;
}

.lavaLampWithImage li a:hover, .lavaLampWithImage li a:active, .lavaLampWithImage li a:visited {
  border: none;
}

.Box_border {
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: double;
	border-right-style: double;
	border-bottom-style: double;
	border-left-style: double;
	border-top-color: #FFFFFF;
	border-right-color: #FFFFFF;
	border-bottom-color: #FFFFFF;
	border-left-color: #FFFFFF;
}
.background_head {
	background-color: #000000;
	background-image: url(Images/background_header2.GIF);
	background-repeat: repeat-x;
	background-position: center;
	color: #D7D1C4;
}
.Box_area_same {
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: double;
	border-right-style: double;
	border-bottom-style: double;
	border-left-style: double;
	border-top-color: #FFFFFF;
	border-right-color: #FFFFFF;
	border-bottom-color: #FFFFFF;
	border-left-color: #FFFFFF;
}
.background_head {
	background-color: #000000;
	background-image: url(Images/background_header2.GIF);
	background-repeat: repeat-x;
	background-position: center;
	color: #D7D1C4;
}